Bug 3576 - [UPDATE REQUEST] [UPSTREAM UPDATE] pcs
: [UPDATE REQUEST] [UPSTREAM UPDATE] pcs
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 15:17 MSK by Andrew Lukoshko
Modified: 2014-01-20 15:38 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-13 15:17:36 MSK
* Prior to this update, the pcs tool was unable to set the UID and GID options to allow non-root users access to the Corosync Cluster Engine. This bug has been fixed and pcs can now set UID and GID options. As a result, non-root users can now access the Corosync Cluster Engine.

* Prior to this update, the "pcs cluster standby" command failed to execute, displaying an error message. As a consequence, the pcs tool did not allow valid nodes to be put into standby mode. This bug has been fixed and valid cluster nodes can now be put into standby mode.

* Prior to this update, the pcs tool did not allow valid nodes to be added to fence levels without using the "--force" option. This bug has been fixed and pcs can now add valid cluster nodes into fence levels.

https://rhn.redhat.com/errata/RHBA-2013-1848.html

https://abf.rosalinux.ru/build_lists/1513314
https://abf.rosalinux.ru/build_lists/1513315
Comment 1 Vladimir Potapov 2014-01-14 13:33:02 MSK
pcs-0.9.90-2.res6.2
************************ RHEL Advisory ***************************
* Prior to this update, the pcs tool was unable to set the UID and GID options to allow non-root users access to the Corosync Cluster Engine. This bug has been fixed and pcs can now set UID and GID options. As a result, non-root users can now access the Corosync Cluster Engine.

* Prior to this update, the "pcs cluster standby" command failed to execute, displaying an error message. As a consequence, the pcs tool did not allow valid nodes to be put into standby mode. This bug has been fixed and valid cluster nodes can now be put into standby mode.

* Prior to this update, the pcs tool did not allow valid nodes to be added to fence levels without using the "--force" option. This bug has been fixed and pcs can now add valid cluster nodes into fence levels.

https://rhn.redhat.com/errata/RHBA-2013-1848.html
*******************************************************************
QA Verified